## eole-snmpd 2.4.0-1

=== debian/changelog ===
eole-snmpd (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Mar 2014 10:19:42 +0100
