=== debian/changelog ===
eole-snmpd (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [667fb05] Possibilité de paramétrer la communauté Snmpd
  * [2d1a12c] Merge branch '2.3' into 2.4.0
  * [4f1ad3a] Utilisation du type unix_user pour snmp_community sur 2.4
  * [1f5a1a9] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [5ee7381] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jul 2014 17:25:56 +0200

eole-snmpd (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5eaf93d] activer_snmpd passé à non par défaut (Fixes: #7649, 10)
  * [dca36d4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e60d182] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 May 2014 11:01:05 +0200

eole-snmpd (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ee6388d] Service snmpd en root (Fixes: #7181, 20)
  * [4641647] Merge branch '2.3'
  * [16c3307] Transformation du template 00_root_snmpd.fw en balises XML
    (Fixes: #7649, 1, #8211, 15)
  * [9655f25] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [081d4fd] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 May 2014 15:16:59 +0200
