=== debian/control ===
Source: eole-snmpd
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-snmpd
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-snmpd/repository

Package: eole-snmpd
Architecture: all
Depends: ${misc:Depends}, eole-server, snmpd
Description: Templates et dictionnaires pour SNMP EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
