## eole-snmpd 2.4.1-1

=== debian/changelog ===
eole-snmpd (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [667fb05] Possibilité de paramétrer la communauté Snmpd
  * [2d1a12c] Merge branch '2.3' into 2.4.0
  * [4f1ad3a] Utilisation du type unix_user pour snmp_community sur 2.4
  * [fe8b504] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [da813aa] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [c6bda44] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Jan 2015 16:59:45 +0100
