## eole-snmpd 2.4.1-2

=== debian/changelog ===
eole-snmpd (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41c4360] Accepter les majuscules dans les communautés Snmpd
    (Fixes: #10661, 45)
  * [73dca50] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [01da877] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Feb 2015 10:40:13 +0100
