=== debian/changelog ===
eole-snmpd (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f5dc49] Merge tag 'pkg/eole/eole-2.4/2.4.1-2' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [810091e] Preparation pour EOLE 2.4.2-alpha1
  * [e34eaf7] Preparation pour EOLE 2.5
  * [45d0a65] Prepare version 2.5.1-a1
  * [b023a84] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [66f5826] Nouvel espace de nommage des tags Debian
  * [f531299] Release version 2.5.1
  * [1594657] Prepare version 2.5.2
  * [5a8da5c] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [06db473] calcul de l'interface pour la règle d'autorisation (ref #14046 @1h)
  * [89c33db] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4c749c3] Garette Emmanuel: Update package since “debian/eole/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 08 Dec 2015 15:54:28 +0100
