=== debian/changelog ===
eole-snmpd (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b78f5a6] Prepare version 2.6.0
  * [91c6919] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [ef676fc] Prepare version 2.6.1
  * [1e72869] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [15fdd56] Prepare version 2.6.2
  * [7ac8eb9] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [5127e7c] Prepare version 2.7.0
  * [394ef6b] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [b4e43c4] 20_snmpd.xml : add icon and help message for Snmpd family
  * [91d9752] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1b29ecb] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Nov 2018 15:16:20 +0100
